name: ideal-eu
canonical:
  canonicalName:
    source: tech-plateforms
    value: Ideal-EU
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Here you can promote your ideas about climate changes and discuss them with other citizens like you.
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Here you can promote your ideas about climate changes and discuss them with other citizens like you.
  AppCivist Service 1: Deliberation
  AppCivist Service 2: Proposal Making
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Ideal-EU
  Source: ''
  Website (s): 'http://www.ideal-debate.eu/'
